Subject: RE: [on_discussion] PROPOSAL FOR DEBATE AEBPROP1

From: "Aurora Elizabeth Bewicke" <aurora_elizabeth@h...>
Date: Thu, 01 Mar 2001 21:58:34 -0000

Of course, just as someone comments on my prop I'm leaving for Spring break. 
I'll probably be offline for a little over a week- going to Scotland to 
visit my man.

I liked Chuck's ideas a lot. I don't know if it is allowed, but Chuck- are 
you allowed to re-write it? If you want to /can/ are allowed to I think it 
would be great.

I especially like number of people=number of pp, an insentive to earn points 
beyond "winning the game"

Anyway, have a good week y'all.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.